[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# TCustomCalendar.OnYearChanged

OnYearChanged - event handler for a change in the year selected

## Declaration

Source position: calendar.pp line 106

`public property TCustomCalendar.OnYearChanged: TNotifyEvent read FYearChanged write FYearChanged;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .